Groovy 1.7.10

## org.codehaus.groovy.groovydoc
[Java] Interface GroovyParameter

    public interface GroovyParameter

Method Summary
`GroovyAnnotationRef[]` | `annotations()`
`String` | `defaultValue()`
`String` | `name()`
`GroovyType` | `type()`
`String` | `typeName()`

Method Detail

### annotations

    public GroovyAnnotationRef[] annotations()

### defaultValue

    public String defaultValue()

### name

    public String name()

### type

    public GroovyType type()

### typeName

    public String typeName()

Copyright © 2003-2010 The Codehaus. All rights reserved.